Bug 211287 - exception occurs when anaconda retrieves installation information
exception occurs when anaconda retrieves installation information
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-18 10:32 EDT by tim
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 11:06:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"save to remote" output from exception occurred window (57.13 KB, text/plain)
2006-10-18 10:32 EDT, tim
no flags Details

  None (edit)
Description tim 2006-10-18 10:32:20 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.nfs install
2.use offered defaults
3.
  
Actual results:
"Exception occured" window appears.

Expected results:
Normal installation

Additional info:
Comment 1 tim 2006-10-18 10:32:20 EDT
Created attachment 138789 [details]
"save to remote" output from exception occurred window
Comment 2 tim 2006-10-18 10:34:39 EDT
corrected version to devel. I am using latest rawhide update (18 Oct 2006)
Comment 3 tim 2006-10-18 11:05:48 EDT
error does not occur when proper comps.xml file is in place.

Note You need to log in before you can comment on or make changes to this bug.